.HaberDetayHolder{ width:100%;}
#HaberDetayHold{ width:995px; padding-left:5px; margin:0 auto}
.HaberDetayLeftCont { width:885px;}
.HaberDetayRightCont{ width:100px;}
.HaberDetayLeftBlockHold{ width:885px}
.HaberDetayDetails, .HaberDetayTitleHold{ width:885px}
body, td, th { font-family: Arial; font-size: 12px; }
.FR { float:right;}
h1 { font-size: 16px; text-decoration: none; font-weight: bold;}
h1 a { color: #FFFFFF; text-decoration: none;}
h1 a:hover { color: #e1e1e1; text-decoration: none;}

h2 { font-size: 13px; font-weight: bold;}
h2 a {color: #1F4F82;  text-decoration: none;}
h2 a:hover {color: #ff0006;  text-decoration: none;}
ul, li { list-style: none outside none; }

.SporAltMansetImgSpot h3
{
font-size: 16px; text-decoration: none; font-weight: bold; color: #FFFFFF; text-decoration:none;
}
h3 a
{
 color: #FFFFFF;
 text-decoration:none;
}
.NoktaliCizgi { border-bottom: 1px dotted #889fb7; font-size: 0;}
.YatayCizgi { border-bottom: 1px solid #e6e6e6; font-size: 0;}
.DikCizgi { border-left: 1px solid #e6e6e6; font-size: 0; margin: 0 10px;}
.DikCizgi_2 { border-left: 1px solid #e6e6e6; font-size: 0;}
.NoktaliDikCizgi { border-left: 1px dotted #e6e6e6; font-size: 0;}
.Cizgi {  background-color: #707070;}
.Cizgi2 { background-color: #a5d000}
.LigBosluk{ width:280px; display:block ;height:10px; clear:both; }
.LigBosluk_2{ width:148px; display:block ;height:4px; clear:both; }
.KucukBosluk{ width:300px;display:block;height:20px;clear:both; }
.KucukBoslukSag{ width:300px;display:block;height:11px;clear:both; }
.OrtaBosluk{ width:570px;display:block;height:20px;clear:both; }
.BuyukBosluk{ width:885px;display:block;height:10px;clear:both; }
.BuyukBosluk_2{ width:885px;display:block;height:20px;clear:both; }

.SporMansetSolTasiyici { width: 570px}
.SporAltMansetImgSpotTasiyici { background: none repeat scroll 0 0 #86a3ad; height: 53px; width: 180px;}
.SporAltMansetImgSpot { color: #262626; padding: 5px;}
.SporAltMansetImg { border: 1px solid #E8E8E8; width: 178px; }
.SporAltMansetTasiyici { width: 570px}
.SporAltManset { width: 180px}
.SporAltManset2 { width: 180px}
.SporAltMansetTextTasiyici { background: none repeat scroll 0 0 #fff; width: 180px; text-align:left;  }
.SporAltMansetBaslik {  font-weight: bold;}
.SporAltMansetText { font-size: 13px;  font-weight:normal;}
.SporAltMansetText a {color: #333333;  text-decoration: none;}

.SporSagTasiyici { width: 300px;}
.SporSagHaberTasiyici { width: 300px; height: 307px;}
.SporSagHaber { width: 300px; margin-bottom: 9px; }
.SporSagHaberLink { width: 300px; }
.SporSagHaberImg { border: 1px solid #E8E8E8; height: 60px; width: 100px;}
.SporSagHaberTextTasiyici{ width: 188px; text-align:left; }
.SporSagHaberBaslik { font-weight: bold;}
.SporSagHaberText {font-size: 13px; font-weight:normal;}
.SporSagHaberText a {color: #333333;text-decoration: none;}

.SporSagHaberLink ul {  color: #2c4563; font-size: 13px; text-decoration: none; font-weight: bold;text-align: left; }
.SporSagHaberLink ul li { background: url("/p/spor2011/y_nokta.gif") no-repeat scroll left center transparent; margin-bottom:7px; margin-left: 0px; padding-left: 15px; }

.LigTasiyici{ width: 300px; float:left;}
.LigAramaTasiyici { background-image: url("/p/spor2011/ara_bg.jpg"); width: 300px; height: 26px; padding: 10px 0px;}
.LigAramaTarihTasiyici {background-color:#a5d000;}
.LigAramaTarih { width: 280px; height: 13px; text-align:right; font-size:11px; color:#FFF; }
.LigAramaCheckboxTasiyici { width: 300px; height: 26px;}
.LigAramaCheckbox { width: 195px; height: 24px; border: 1px solid #E6E6E6; background-color:#fff; margin-right:3px;}
.LigAramaCheckboxBut { background-position: -111px -39px; height: 26px; width: 36px; }
.LigAramaCheckboxBut a {display:block;width:36px;height:26px; }
.LigAramaCheckboxBut:hover { background-position: -111px -70px;}
.LigPanelTasiyici { background-image: url("/p/spor2011/lig_bg.gif"); background-repeat:repeat-y; height: 281px; width: 300px;}
.LigPanelIcerikButonTasiyici { height: 28px; width: 300px;}
.LigPanelIcerikButon { height: 23px; cursor:pointer}
.LigPanelIcerikButonText { height: 18px; padding: 5px 8px 0px 9px; font-size:13px; font-weight:bold; background-color:#a5d000; color:#000;}
.LigPanelIcerikButonSolbg { background-position: -20px 0px; height: 23px; width: 5px; }
.LigPanelIcerikButonSagbg { background-position: -30px 0px; height: 23px; width: 5px; }
.LigPanelIcerikButonText_2 { height: 18px; padding: 5px 8px 0px 7px; font-size:12px; font-weight:bold; background-color:#000; color:#fff;}
.LigPanelIcerikButonSolbg_2 { background-position: -40px 0px; height: 23px; width: 5px; }
.LigPanelIcerikButonSagbg_2 { background-position: -50px 0px; height: 23px; width: 5px; }

.LigPanelIcerikTasiyici {  height: 247px; left: 10px; width:280px; position:relative; overflow:hidden; padding:0 !important}
.LigPanelIcerikTumTasiyici{position:absolute; width:840px; height:247px; top:0px; left:0px}
.LigPanelIcerikSingleTasiyici{width:280px; margin-left:-20px height: 247px; overflow: hidden;
    position: relative;}
.PuanDurumuTasiyiciBaslik {  height: 15px; width:280px; font-weight:bold; padding:5px 0; }
.PuanDurumuPuanBaslik { width:30px; color:#373737; text-align:center;}
.PuanDurumuPuanBaslik_2 { width:28px; color:#2c2c2c; text-align:center; font-weight:bold;}
.PuanDurumuTasiyici {  height: 27px; width:280px; }
.PuanDurumu { height: 15px; width:270px; padding:5px 0; font-size:13px; font-weight:bold; background-color:#FFF; border-top: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6;}

.PuanDurumuSolbg { background-position: 0px 0px; height: 27px; width: 5px; }
.PuanDurumuSagbg { background-position: -10px 0px; height: 27px; width: 5px; }

.PuanDurumuLinkTasiyici { width:280px; padding-top:3px;}
.PuanDurumuLink { font-size: 10px; text-align:right; font-weight:bold}
.PuanDurumuLink a {color: #000;  text-decoration: none;}
.PuanDurumuLink  a:hover {color: #fff;  text-decoration: none;}
.PuanDurumuBaslik {  width:110px; color:#373737; text-align:left;}
.PuanDurumuPuan { width:30px; color:#858585; text-align:center;}
.PuanDurumuPuan_2 { width:28px; color:#fff; text-align:center; font-weight: bold;}


.FiksturTasiyici {  height: 15px; width:280px; padding:3px 0; }
.TakimBilgileri .FiksturTasiyici{margin-left:-24px}
.FiksturTakimSol { width: 100px; height: 15px; text-align:right; font-size:12px; color:#FFF; font-weight:bold; }
.FiksturTakimSag { width: 100px; height: 15px; text-align:left; font-size:12px; color:#FFF; font-weight:bold; }
.FiksturTakimimSol { width: 100px; height: 15px; text-align:right; font-size:12px; color:#e1f224; font-weight:bold; }
.FiksturTakimimSag { width: 100px; height: 15px; text-align:left; font-size:12px; color:#e1f224; font-weight:bold; }
.FiksturTarih { width: 60px; height: 15px; text-align:center; font-size:11px; color:#2c2c2c; font-weight:normal; }
.FiksturSonuc { width: 60px; height: 15px; text-align:center; font-size:12px; color:#000; font-weight:bold; }
.FiksturBaslik {  width:270px; color:#373737; text-align:left;}

.LigCizgi{ background-position: 0px -32px; height: 2px; width: 280px; font-size:0px; margin-left:-24px }

.TakimGenelTasiyici { width:238px;}
.TakimOkTasiyici {  height: 90px; width:21px;}
.TakimSolOk { background-position: -126px 0px; height: 23px; width: 21px; margin-top:37px; cursor:pointer }
.TakimSolOk a {display:block; height: 23px; width: 21px }


.TakimSagOk { background-position: -152px 0px; height: 23px; width: 21px;margin-top:37px; cursor:pointer }
.TakimSagOk a {display:block; height: 23px; width: 21px }

.TakimTasiyici {  height: 90px; width:238px;}
.TakimLogo {  height: 90px; width:90px;}
.TakimIcerikTasiyici {  height: 90px; width:148px; }
.TakimIsim {  height: 90px; width:280px;}
.TakimIcerik { width:148px; padding: 5px 0;}
.TakimIcerik_1 { width:148px; padding: 10px 0 5px 0; font-size:14px; font-weight:bold; color: #FFFFFF; }
.GolKralTasiyici {  height: 26px; width:280px; padding:3px 0; }
.TopIcon { background-position: -60px 0px ; height: 26px; width:34px; }
.GolKralText {  height: 16px; padding:5px 15px 5px 5px; text-align:left; font-size:12px; color:#fff;}
.TakimimYapBut { background-position: -97px -155px; height: 21px; width: 144px; margin-top: 15px;cursor:pointer}
.TakimimBut { background-position: 0px -65px; height: 21px; width: 106px; margin-top: 15px;}

.LigPanelAltTasiyici { background-color: #A5D000; text-align:left; padding: 2px 0; width:300px; height:1px; }
.LigPanelAltTasiyiciText { font-size: 12px;  font-weight:normal; padding: 0 10px;}
.LigPanelAltTasiyiciText a {color: #fff;  text-decoration: none;}
.LigPanelAltTasiyiciText a:hover {color: #e1e1e1;  text-decoration: none;}
.Reklam { width: 300px; height: 250px;}


.YazarKutuIcTasiyici{position:relative;overflow:hidden;  width:866px;height: 82px;}
.YazarKutuFullTasiyici{position:absolute}
.YazarKutu {width: 200px;padding-bottom:10px}

.YazarTasiyici { width: 885px; height:128px;}
.YazarBaslikTasiyici { width: 885px; height:25px; background-color: #f6f6f6;}
.YazarBaslikKutu { background-image: url("/p/spor2011/yazar_bas_bg.jpg"); width: 146px; height:15px; padding:5px;}
.YazarBaslikButonTasiyici {  height:15px; padding:5px 10px; text-align:right; cursor:pointer}

.YazarBaslikButon { background-position: -227px 0; height: 15px; width: 15px; margin-left:10px;}
.YazarBaslikButon a {display:block;width:15px;height:15px; }
.YazarBaslikButon:hover{background-position: -204px 0;}  

.YazarBaslikButonOn{ background-position: -204px 0;height: 15px;
    margin-left: 10px;
    width: 15px;}
.YazarBaslik { color: #fff; font-size: 13px; font-weight: bold; text-align:left;}
.YazarKutuTasiyici { width: 865px; height:82px; border: 1px solid #E8E8E8; padding:9px;}
.YazarTextKutu{ width: 107px; height: 82px;}
.YazarImaj{ border: 1px solid #E8E8E8; width: 80px; height: 80px;}
.YazarSpot { font-weight:bold;  text-align: left; padding-bottom:10px;}
.YazarSpot a { color: #000000; text-decoration: none;}
.YazarSpot a:hover { color: #ff0006;text-decoration: none;}
.YazarIsim {font-size: 11px; font-weight:normal; text-align: left;}
.YazarIsim a {color: #a2a2a2;text-decoration: none;}

.MultimedyaTasiyici {border: 1px solid #E8E8E8; background-image: url("/p/spor2011/multimedya_bg.gif"); background-repeat:repeat-x; width: 883px; height: 228px;}
.MultimedyaVideoTasiyici{ width: 441px; height: 228px; }
.MultimedyaFotoTasiyici { width: 441px; height: 228px; border-left: 1px dotted #e6e6e6;}
.MultimedyaVideoBaslikTasiyici { width: 441px; height: 32px; background-image: url("/p/spor2011/multimedya_video.gif"); background-repeat: no-repeat; margin: 4px 0 8px 0;}
.MultimedyaFotoBaslikTasiyici { width: 441px; height: 32px; background-image: url("/p/spor2011/multimedya_foto.gif"); background-repeat: no-repeat; margin: 4px 0 8px 0;}
.MultimedyaIcerikTasiyici { width: 421px; height: 174px; padding: 0 10px 0 10px; }
.MultimedyaIcerikKutu { width: 203px; height: 174px;}
.MultimedyaBaslikTextKutu { width: 180px; height: 25px; padding: 7px 10px 0 10px;}
.MultimedyaBaslik { font-size: 15px; font-weight:bold; text-align:left; color:#fff}
.MultimedyaBaslik a {color: #fff; text-decoration: none;}

.MultimedyaIcerikTextKutu { height: 34px; width: 203px; padding:5px 0 0 0 ;}
.MultimedyaIcerikText { font-size: 13px; font-weight: bold; text-align:left;}
.MultimedyaIcerikText a {color: #fff;  text-decoration: none;}
.MultimedyaIcerikText a:hover {color: #e6e6e6;  text-decoration: none;}
.MultimedyaIcerikTextKutu_2 { width: 203px;}
.MultimedyaIcerikTextKutu_2  li { background: url("/p/spor2011/play_but2.png") no-repeat scroll left center transparent; margin-left: 0px; padding-left: 25px; }
.MultimedyaIcerikTextKutu_2 ul li.dottedLi{border-bottom:1px dotted #e6e6e6 ;height:1px; margin-top:7px; margin-bottom:7px; padding:0px; background:none;font-size: 0px; line-height: 0px; white-space:nowrap}
.MultimedyaVideoImg { border: 1px solid #E8E8E8; width: 201px; position: relative; z-index: 1; cursor:pointer; }

.MultimedyaVideoImgPlay {background-position: -177px -39px; height: 40px; width: 40px; float: left; left: 80px; position: absolute; top: 45px; z-index: 2;}

.MultimedyaFotoImg { border: 1px solid #E8E8E8; width: 201px; position: relative; z-index: 1; cursor:pointer;}
.MultimedyaFotoImgIcon { background-position: -222px -39px; height: 32px; width: 32px; float: left; left: 5px; position: absolute; top: 96px; z-index: 2;}

.AltTasiyici { width: 885px;}
.AltHaberTasiyici { width: 435px;}
.AltHaber { width: 435px; margin-bottom: 15px; }
.AltHaberImg { border: 1px solid #E8E8E8; height: 81px; width: 137px;}
.AltHaberTextTasiyici{ width: 286px; text-align:left; }
.AltHaberBaslik { font-size: 13px; font-weight: bold; padding-bottom:5px;}
.AltHaberBaslik a {color: #1F4F82; text-decoration: none;}
.AltHaberBaslik a:hover {color: #ff0006; text-decoration: none;}
.AltHaberText {font-size: 13px; font-weight:normal;}
.AltHaberText a {color: #333333;text-decoration: none;}

.SporEkMenuTasiyici { width: 885px;}
.EkMenuTasiyici { width: 285px; height:245px;}
.EkMenu { border: 1px solid #E8E8E8; width: 275px; height:65px; padding: 4px;}
.EncokokunanTasiyici { border: 1px solid #E8E8E8; width: 283px; height:243px;}
.EkMenuBaslikTasiyici { background: none repeat scroll 0 0 #194119; height: 17px; width: 265px; padding:5px 10px;}
.EkMenuBaslik { font-size: 13px; font-weight:bold; text-align:left; color:#fff}
.EkMenuBaslik a {color: #fff; text-decoration: none;}
.EkMenuDataTasiyici { border-bottom: 1px solid #E8E8E8; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6;  width: 273px; height:207px; background-image: url("/p/spor2011/ek_bg.gif"); background-repeat:repeat-x; padding: 5px; }
.EkMenuDataTasiyici  ul{margin:0px; padding:0px;text-align: left;}
.EkMenuDataLink {  color: #2c4563; font-size: 13px; text-decoration: none; font-weight: bold;text-align: left; }
.EkMenuDataTasiyici  ul li { background: url("/p/spor2011/link_nokta.gif") no-repeat scroll left center transparent; margin-left: 0px; color: #000000;padding-left:15px; font-size:12px; font-weight:normal; margin-bottom: 6px;}
.EkMenuDataTasiyici  ul li a { color: #333333;text-decoration: none; }
.EkMenuDataTasiyici  ul li h1 { font-size:12px; font-weight:normal;}
.EkMenuDataTasiyici  ul li h5 { font-size:12px; font-weight:normal;}
.LigPuanDurumuTasiyici { padding: 10px;  width: 280px;}
.LigPuanDurumuKutu { padding: 10px;width: 278px;}
.iconTasiyici { background-image:url("/p/spor2011/icon.png"); }


div#SporLinkContainer{}
ul#SporManset {border-top:2px solid #1f8b4d; overflow:hidden; width:620px;-webkit-box-shadow: 0px 1px 1px 0px #d3d3d3;box-shadow: 0px 1px 1px 0px #d3d3d3;background: #ffffff;border-bottom: 1px solid #d3d3d3;}
ul#SporManset li{ float: left; height: 40px; width:87.5px; overflow: hidden; position: relative; border-left:1px solid #d3d3d3;}
ul#SporManset li span{ height:0;transition:height .5s; background-color:#27ae60; position:absolute; top:0; left:0; width:100%; display:block; zoom:1;}
ul#SporManset li:hover span{ height:40px; }
ul#SporManset li a{ background-color: transparent;display: block; text-align:center; position:relative; color:#27ae60; font:26px/40px 'pt_sansbold'; transition:color .5s; }
ul#SporManset li:hover a{color:#fff;}
.SporManset div h1{ padding-top: 18px;}
ul#SporManset li img{ position: relative;}
.SporManset div{    background: url("/p/2011/bg_trans.png") repeat-x scroll left top transparent;color: #FFFFFF;font-size: 12px; height: 60px;  padding: 0 1em; position: absolute; bottom:0px; left:0px; width: 546px;}
.SporManset div h1 a{ color: #FFFFFF; font-size: 20px; text-decoration: none;}
.MansetbottomStyle{background-color: #2b6501; font-size: 0; height: 2px; width: 570px;}
.SporMansetTasiyici .h-title1{font-size:36px; position:absolute; bottom:25px; margin:0 20px;  text-align:center; color:#fff; min-height:inherit; width:580px; } 
.SporMansetTasiyici .h-title2{font-size:36px; position:absolute; bottom:45px; margin:0 20px;  text-align:center; color:#fff; min-height:inherit; width:580px; } 
.SporMansetTasiyici .h-title3{font-size:30px; position:absolute; bottom:45px; left:130px;   text-align:center; color:#fff; min-height:inherit; text-align:left;  } 
.SporMansetTasiyici .h-title3 span{font-size:18px; color:#fff; display:block;  } 

.SporMansetTasiyici h2.h-title1{font-size:36px; position:absolute; bottom:65px !important; margin:0 20px;  text-align:center; color:#fff; min-height:inherit; width:580px; } 

.TakimGenelTasiyici .PuanDurumuLinkTasiyici{margin-right:-24px;width: 256px;}
.TakimBilgileri{position:relative;width:238px}
.TakimBilgileriHolderKis{width:238px; overflow:none}
.TakimBilgileriHolder{width:476px}

.onayText{color:#ffffff; font-weight:bold; font-size:12px; padding-top:17px;width: 110px;text-align:left}


.BasketTasiyici{ width: 300px; background-color:#000; height:132px;}
.BasketColor {background-color:#992217;}
.BasketPanelTasiyici { background-image: url("/p/spor2011/basket_bg1.gif"); background-repeat: no-repeat; height: 100px; width: 300px;}
.BasketPanelIcerikTasiyici { padding: 0 10px; width:280px;}
.BasketBut { background-position: -97px -123px; height: 21px; width: 113px; }
.BasketBut a { display: block;height: 17px;width: 111px; text-decoration:none;color:#fff;font-weight:bold; padding: 4px 0 0 2px;}
.BasketBut a:hover{color:#fff;}
.BasketBaslikTasiyici { height: 15px; width:280px; font-size:16px; font-weight:bold; text-align:center; padding-bottom:10px; }
.BasketBaslik {  color:#fff; text-align:center;}
.iconTasiyici { background-image:url("/p/spor2011/icon.png"); }

.FormulaTasiyici{ width: 300px;}
.FormulaColor {background-color:#e30202;}
.FormulaPanelTasiyici {  background-repeat: no-repeat; height: 275px; width: 300px;}
.FormulaButonTasiyici { width:300px; height:55px;}
.FormulaButon { background-image: url("/p/spor2011/formula_but1.gif"); background-repeat: no-repeat; width:176px; height:36px;padding:9px 20px 10px 4px;}
.FormulaButon_ { background-image: url("/p/spor2011/formula_but1_.gif"); background-repeat: no-repeat; width:200px; height:55px;}
.FormulaIcon { width:100px; height:55px;}
.FormulaButon a{color:#fff; width:150px; height:17px;display:block;padding:9px 16px 10px 10px;text-decoration:none;font-size:16px;font-weight:bold;text-align:left; }

.NumberCounts {color: #fff; padding-top:10px; text-align:center; margin-left:39px; width:103px; font-size: 13px; font-weight: bold; text-decoration: none;}
.SocialMain {position: absolute; z-index: 800; height: 35px; width: 142px;}
.TwitterMain {background: url(/p/spor2011/twitter.gif) no-repeat scroll left top transparent; width: 142px; height: 35px;}
.FacebookMain {background: url(/p/spor2011/facebook.gif) no-repeat scroll left top transparent; width: 142px; height: 35px;}